Results 1 to 2 of 2

Thread: airoscript 2.2.1 not working with BT4 prefinal

  1. #1
    Just burned his ISO
    Join Date
    Jul 2009
    Posts
    2

    Question airoscript 2.2.1 not working with BT4 prefinal

    fist im say sorry..im new in the BT4. my problem my airoscript v 2.2.1 (laters Version) succefull running with BT3. and not working with BT4 prefinal escpesially time select.(airodump-ng).plss help me. im use BT4 but support my usb TP-Link WN244G. BT3 not support the USB card..pls.. help me solve the problem..thnaks

  2. #2
    Member alacrityathome's Avatar
    Join Date
    Jan 2010
    Posts
    248

    Default

    sirmay,

    you have to download the latest svn version:

    svn - Revision 1621: /branch/airoscript

    A

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •